Показано с 1 по 3 из 3

Тема: расширение php-mysql для альтернативных версий в Debian 10

  1. #1
    Junior Member
    Регистрация
    29.07.2020
    Сообщений
    2

    По умолчанию расширение php-mysql для альтернативных версий в Debian 10

    Добрый день.

    Недавно столкнулся с неприятной проблемой, а именно, узнав что ispmanager теперь ставится на Debian 10 - выбрал именно эту ОС для нового сервера. Все установилось, но когда я стал переносить сайты со старого сервера, некоторые из них требовали версии php 5.6, 5.5 и т.д. Все эти версии присутствовали в ispmanager но в них не было возможности включить расширение php-mysql. Оно просто отсутствовало в списке. Я конечно понимаю что наверняка можно как то скомпилировать данное расширение для нужной версии вручную, но вот так сразу не вышло, сыпит кучу ошибок и т.д.

    Было бы здорово, если бы специалисты ispsystem собрали бы искомое расширение для всех альтернативных версий php в Debian 10, потому что противном случае клиенты попробовав будут сознательно выбирать более старые ОС где данные расширения присутствуют.

    Проверил я это только на Debian 10, но думаю что аналогичная проблема на Centos 8

    Заранее спасибо.

  2. #2

    По умолчанию

    Здравствуйте.

    Пробуйте(предварительно обновив пакеты). С 5.3 по 5.6 должно появиться(через mysqlnd)

  3. #3
    Junior Member
    Регистрация
    29.07.2020
    Сообщений
    2

    По умолчанию

    Цитата Сообщение от tuupic Посмотреть сообщение
    Здравствуйте.

    Пробуйте(предварительно обновив пакеты). С 5.3 по 5.6 должно появиться(через mysqlnd)
    Спасибо, перепроверим!

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •